@font-face {
    font-family: 'EduChain';
    src: url('fonts/EduChain.eot?98d88y');
    src: url('fonts/EduChain.eot?98d88y#iefix') format('embedded-opentype'),
    url('fonts/EduChain.ttf?98d88y') format('truetype'),
    url('fonts/EduChain.woff?98d88y') format('woff'),
    url('fonts/EduChain.svg?98d88y#EduChain') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="edu-"], [class*=" edu-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'EduChain' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.edu-quote-left:before {
    content: "\e900";
}

.edu-quote-right:before {
    content: "\e901";
}

.edu-ambulance:before {
    content: "\e902";
}

.edu-ambulance-1:before {
    content: "\e903";
}

.edu-armchair:before {
    content: "\e904";
}

.edu-back:before {
    content: "\e905";
}

.edu-balance:before {
    content: "\e906";
}

.edu-bar-chart:before {
    content: "\e907";
}

.edu-bar-chart-1:before {
    content: "\e908";
}

.edu-bedside-table:before {
    content: "\e909";
}

.edu-beer:before {
    content: "\e90a";
}

.edu-binoculars:before {
    content: "\e90b";
}

.edu-blind:before {
    content: "\e90c";
}

.edu-book:before {
    content: "\e90d";
}

.edu-car:before {
    content: "\e90e";
}

.edu-car-1:before {
    content: "\e90f";
}

.edu-car-2:before {
    content: "\e910";
}

.edu-center-alignment:before {
    content: "\e911";
}

.edu-center-alignment-1:before {
    content: "\e912";
}

.edu-chicken-2:before {
    content: "\e913";
}

.edu-clock:before {
    content: "\e914";
}

.edu-clock-1:before {
    content: "\e915";
}

.edu-clock-2:before {
    content: "\e916";
}

.edu-clock-3:before {
    content: "\e917";
}

.edu-clock-4:before {
    content: "\e918";
}

.edu-cloud:before {
    content: "\e919";
}

.edu-cloud-1:before {
    content: "\e91a";
}

.edu-cloud-2:before {
    content: "\e91b";
}

.edu-cloud-computing:before {
    content: "\e91c";
}

.edu-cloudy:before {
    content: "\e91d";
}

.edu-coins:before {
    content: "\e91e";
}

.edu-conga:before {
    content: "\e91f";
}

.edu-copy:before {
    content: "\e920";
}

.edu-corndog:before {
    content: "\e921";
}

.edu-customer-service:before {
    content: "\e922";
}

.edu-cutlery:before {
    content: "\e923";
}

.edu-diagonal-arrow:before {
    content: "\e924";
}

.edu-diagonal-arrow-1:before {
    content: "\e925";
}

.edu-diagonal-arrow-2:before {
    content: "\e926";
}

.edu-diagonal-arrow-3:before {
    content: "\e927";
}

.edu-diamond:before {
    content: "\e928";
}

.edu-download-1:before {
    content: "\e929";
}

.edu-electric-guitar:before {
    content: "\e92a";
}

.edu-export:before {
    content: "\e92b";
}

.edu-feeding-bottle:before {
    content: "\e92c";
}

.edu-file:before {
    content: "\e92d";
}

.edu-file-1:before {
    content: "\e92e";
}

.edu-file-2:before {
    content: "\e92f";
}

.edu-file-3:before {
    content: "\e930";
}

.edu-film-strip:before {
    content: "\e931";
}

.edu-flag:before {
    content: "\e932";
}

.edu-flash:before {
    content: "\e933";
}

.edu-glass-of-water:before {
    content: "\e934";
}

.edu-guitar:before {
    content: "\e935";
}

.edu-ham:before {
    content: "\e936";
}

.edu-happy-1:before {
    content: "\e937";
}

.edu-head:before {
    content: "\e938";
}

.edu-heavy-metal:before {
    content: "\e939";
}

.edu-home:before {
    content: "\e93a";
}

.edu-home-1:before {
    content: "\e93b";
}

.edu-home-2:before {
    content: "\e93c";
}

.edu-home-3:before {
    content: "\e93d";
}

.edu-home-4:before {
    content: "\e93e";
}

.edu-horse:before {
    content: "\e93f";
}

.edu-id-card:before {
    content: "\e940";
}

.edu-jar:before {
    content: "\e941";
}

.edu-justify:before {
    content: "\e942";
}

.edu-laundry:before {
    content: "\e943";
}

.edu-laundry-1:before {
    content: "\e944";
}

.edu-laundry-2:before {
    content: "\e945";
}

.edu-laundry-3:before {
    content: "\e946";
}

.edu-laundry-4:before {
    content: "\e947";
}

.edu-laundry-5:before {
    content: "\e948";
}

.edu-left-alignment:before {
    content: "\e949";
}

.edu-left-alignment-1:before {
    content: "\e94a";
}

.edu-lemon:before {
    content: "\e94b";
}

.edu-lemon-1:before {
    content: "\e94c";
}

.edu-lemonade:before {
    content: "\e94d";
}

.edu-lemonade-1:before {
    content: "\e94e";
}

.edu-light-bulb:before {
    content: "\e94f";
}

.edu-like:before {
    content: "\e950";
}

.edu-mail:before {
    content: "\e951";
}

.edu-mail-1:before {
    content: "\e952";
}

.edu-mail-2:before {
    content: "\e953";
}

.edu-mail-3:before {
    content: "\e954";
}

.edu-mail-4:before {
    content: "\e955";
}

.edu-mail-5:before {
    content: "\e956";
}

.edu-man:before {
    content: "\e957";
}

.edu-man-1:before {
    content: "\e958";
}

.edu-map:before {
    content: "\e959";
}

.edu-maths:before {
    content: "\e95a";
}

.edu-medical-result:before {
    content: "\e95b";
}

.edu-money:before {
    content: "\e95c";
}

.edu-monitor:before {
    content: "\e95d";
}

.edu-monitor-1:before {
    content: "\e95e";
}

.edu-monitor-2:before {
    content: "\e95f";
}

.edu-monitor-4:before {
    content: "\e960";
}

.edu-next:before {
    content: "\e961";
}

.edu-padlock:before {
    content: "\e962";
}

.edu-padlock-1:before {
    content: "\e963";
}

.edu-pear:before {
    content: "\e964";
}

.edu-phone-call:before {
    content: "\e965";
}

.edu-phone-call-1:before {
    content: "\e966";
}

.edu-phone-call-2:before {
    content: "\e967";
}

.edu-phone-call-3:before {
    content: "\e968";
}

.edu-photo-camera:before {
    content: "\e969";
}

.edu-pie-chart:before {
    content: "\e96a";
}

.edu-pie-chart-1:before {
    content: "\e96b";
}

.edu-piggy-bank:before {
    content: "\e96c";
}

.edu-pin:before {
    content: "\e96d";
}

.edu-placeholder:before {
    content: "\e96e";
}

.edu-placeholder-1:before {
    content: "\e96f";
}

.edu-placeholder-2:before {
    content: "\e970";
}

.edu-pointing:before {
    content: "\e971";
}

.edu-rain:before {
    content: "\e972";
}

.edu-right-alignment:before {
    content: "\e973";
}

.edu-right-alignment-1:before {
    content: "\e974";
}

.edu-rolling-pin:before {
    content: "\e975";
}

.edu-ruler:before {
    content: "\e976";
}

.edu-ruler-1:before {
    content: "\e977";
}

.edu-saturn:before {
    content: "\e978";
}

.edu-saturn-1:before {
    content: "\e979";
}

.edu-shop:before {
    content: "\e97a";
}

.edu-shopping-bag:before {
    content: "\e97b";
}

.edu-shopping-basket:before {
    content: "\e97c";
}

.edu-smartphone:before {
    content: "\e97d";
}

.edu-smartphone-1:before {
    content: "\e97e";
}

.edu-smartphone-2:before {
    content: "\e97f";
}

.edu-smartphone-3:before {
    content: "\e980";
}

.edu-socket:before {
    content: "\e981";
}

.edu-speech-bubble:before {
    content: "\e982";
}

.edu-speech-bubble-1:before {
    content: "\e983";
}

.edu-speech-bubble-2:before {
    content: "\e984";
}

.edu-speech-bubble-3:before {
    content: "\e985";
}

.edu-spoon:before {
    content: "\e986";
}

.edu-sun:before {
    content: "\e987";
}

.edu-syringe:before {
    content: "\e988";
}

.edu-table:before {
    content: "\e989";
}

.edu-tap:before {
    content: "\e98a";
}

.edu-tap-1:before {
    content: "\e98b";
}

.edu-tap-2:before {
    content: "\e98c";
}

.edu-taurus:before {
    content: "\e98d";
}

.edu-telephone:before {
    content: "\e98e";
}

.edu-toaster:before {
    content: "\e98f";
}

.edu-ufo:before {
    content: "\e990";
}

.edu-upload:before {
    content: "\e991";
}

.edu-upload-1:before {
    content: "\e992";
}

.edu-van:before {
    content: "\e993";
}

.edu-victory:before {
    content: "\e994";
}

.edu-video-camera:before {
    content: "\e995";
}

.edu-video-camera-1:before {
    content: "\e996";
}

.edu-watermelon:before {
    content: "\e997";
}

.edu-weight:before {
    content: "\e998";
}

.edu-wifi:before {
    content: "\e999";
}

.edu-wifi-1:before {
    content: "\e99a";
}

.edu-wifi-2:before {
    content: "\e99b";
}

.edu-wifi-3:before {
    content: "\e99c";
}

.edu-woman:before {
    content: "\e99d";
}

.edu-woman-1:before {
    content: "\e99e";
}

.edu-zip:before {
    content: "\e99f";
}

.edu-analytics:before {
    content: "\e9a0";
}

.edu-cloud-computing2:before {
    content: "\e9a1";
}

.edu-cloud-computing-1:before {
    content: "\e9a2";
}

.edu-cloud-computing-2:before {
    content: "\e9a3";
}

.edu-cloud-computing-3:before {
    content: "\e9a4";
}

.edu-cloud-computing-4:before {
    content: "\e9a5";
}

.edu-cloud-computing-5:before {
    content: "\e9a6";
}

.edu-computer:before {
    content: "\e9a7";
}

.edu-computer-1:before {
    content: "\e9a8";
}

.edu-computer-2:before {
    content: "\e9a9";
}

.edu-computer-3:before {
    content: "\e9aa";
}

.edu-file2:before {
    content: "\e9ab";
}

.edu-file-12:before {
    content: "\e9ac";
}

.edu-internet:before {
    content: "\e9ad";
}

.edu-laptop:before {
    content: "\e9ae";
}

.edu-laptop-1:before {
    content: "\e9af";
}

.edu-laptop-2:before {
    content: "\e9b0";
}

.edu-laptop-3:before {
    content: "\e9b1";
}

.edu-laptop-4:before {
    content: "\e9b2";
}

.edu-laptop-5:before {
    content: "\e9b3";
}

.edu-laptop-6:before {
    content: "\e9b4";
}

.edu-mail2:before {
    content: "\e9b5";
}

.edu-mail-12:before {
    content: "\e9b6";
}

.edu-mail-22:before {
    content: "\e9b7";
}

.edu-mail-32:before {
    content: "\e9b8";
}

.edu-modem:before {
    content: "\e9b9";
}

.edu-modem-1:before {
    content: "\e9ba";
}

.edu-monitor2:before {
    content: "\e9bb";
}

.edu-network:before {
    content: "\e9bc";
}

.edu-networking:before {
    content: "\e9bd";
}

.edu-networking-1:before {
    content: "\e9be";
}

.edu-networking-2:before {
    content: "\e9bf";
}

.edu-networking-3:before {
    content: "\e9c0";
}

.edu-networking-4:before {
    content: "\e9c1";
}

.edu-networking-5:before {
    content: "\e9c2";
}

.edu-networking-6:before {
    content: "\e9c3";
}

.edu-networking-7:before {
    content: "\e9c4";
}

.edu-networking-8:before {
    content: "\e9c5";
}

.edu-networking-9:before {
    content: "\e9c6";
}

.edu-screen:before {
    content: "\e9c7";
}

.edu-screen-1:before {
    content: "\e9c8";
}

.edu-screen-2:before {
    content: "\e9c9";
}

.edu-share:before {
    content: "\e9ca";
}

.edu-smartphone2:before {
    content: "\e9cb";
}

.edu-smartphone-12:before {
    content: "\e9cc";
}

.edu-smartphone-22:before {
    content: "\e9cd";
}

.edu-smartphone-32:before {
    content: "\e9ce";
}

.edu-smartphone-4:before {
    content: "\e9cf";
}

.edu-smartphone-5:before {
    content: "\e9d0";
}

.edu-smartphone-6:before {
    content: "\e9d1";
}

.edu-add2:before {
    content: "\e9d2";
}

.edu-bar-chart2:before {
    content: "\e9d3";
}

.edu-book2:before {
    content: "\e9d4";
}

.edu-bookmark:before {
    content: "\e9d5";
}

.edu-cancel:before {
    content: "\e9d6";
}

.edu-check:before {
    content: "\e9d7";
}

.edu-checked:before {
    content: "\e9d8";
}

.edu-check-mark:before {
    content: "\e9d9";
}

.edu-close:before {
    content: "\e9da";
}

.edu-communication:before {
    content: "\e9db";
}

.edu-communication-1:before {
    content: "\e9dc";
}

.edu-communication-2:before {
    content: "\e9dd";
}

.edu-communication-3:before {
    content: "\e9de";
}

.edu-communication-4:before {
    content: "\e9df";
}

.edu-communication-5:before {
    content: "\e9e0";
}

.edu-communication-6:before {
    content: "\e9e1";
}

.edu-cursor:before {
    content: "\e9e2";
}

.edu-cursor-1:before {
    content: "\e9e3";
}

.edu-cursor-2:before {
    content: "\e9e4";
}

.edu-delete:before {
    content: "\e9e5";
}

.edu-dislike:before {
    content: "\e9e6";
}

.edu-dislike-1:before {
    content: "\e9e7";
}

.edu-down-arrow:before {
    content: "\e9e8";
}

.edu-download:before {
    content: "\e9e9";
}

.edu-download-12:before {
    content: "\e9ea";
}

.edu-download-2:before {
    content: "\e9eb";
}

.edu-edit:before {
    content: "\e9ec";
}

.edu-email:before {
    content: "\e9ed";
}

.edu-email-1:before {
    content: "\e9ee";
}

.edu-expand:before {
    content: "\e9ef";
}

.edu-expand-1:before {
    content: "\e9f0";
}

.edu-export2:before {
    content: "\e9f1";
}

.edu-forbidden:before {
    content: "\e9f2";
}

.edu-heart:before {
    content: "\e9f3";
}

.edu-heart-1:before {
    content: "\e9f4";
}

.edu-heart-2:before {
    content: "\e9f5";
}

.edu-import:before {
    content: "\e9f6";
}

.edu-import-1:before {
    content: "\e9f7";
}

.edu-import-2:before {
    content: "\e9f8";
}

.edu-left-arrow:before {
    content: "\e9f9";
}

.edu-left-arrow-1:before {
    content: "\e9fa";
}

.edu-letter:before {
    content: "\e9fb";
}

.edu-levels:before {
    content: "\e9fc";
}

.edu-levels-1:before {
    content: "\e9fd";
}

.edu-like2:before {
    content: "\e9fe";
}

.edu-like-1:before {
    content: "\e9ff";
}

.edu-list2:before {
    content: "\ea00";
}

.edu-list-12:before {
    content: "\ea01";
}

.edu-list-2:before {
    content: "\ea02";
}

.edu-list-3:before {
    content: "\ea03";
}

.edu-list-4:before {
    content: "\ea04";
}

.edu-login:before {
    content: "\ea05";
}

.edu-logout:before {
    content: "\ea06";
}

.edu-megaphone:before {
    content: "\ea07";
}

.edu-menu:before {
    content: "\ea08";
}

.edu-menu-1:before {
    content: "\ea09";
}

.edu-menu-2:before {
    content: "\ea0a";
}

.edu-microphone:before {
    content: "\ea0b";
}

.edu-minimize:before {
    content: "\ea0c";
}

.edu-minimize-1:before {
    content: "\ea0d";
}

.edu-minimize-2:before {
    content: "\ea0e";
}

.edu-minimize-3:before {
    content: "\ea0f";
}

.edu-more:before {
    content: "\ea10";
}

.edu-more-1:before {
    content: "\ea11";
}

.edu-move:before {
    content: "\ea12";
}

.edu-move-1:before {
    content: "\ea13";
}

.edu-mute:before {
    content: "\ea14";
}

.edu-networking2:before {
    content: "\ea15";
}

.edu-next2:before {
    content: "\ea16";
}

.edu-next-1:before {
    content: "\ea17";
}

.edu-organization:before {
    content: "\ea18";
}

.edu-orientation:before {
    content: "\ea19";
}

.edu-padlock2:before {
    content: "\ea1a";
}

.edu-padlock-12:before {
    content: "\ea1b";
}

.edu-paper-plane:before {
    content: "\ea1c";
}

.edu-photo-camera2:before {
    content: "\ea1d";
}

.edu-picture:before {
    content: "\ea1e";
}

.edu-pie-chart2:before {
    content: "\ea1f";
}

.edu-pie-chart-12:before {
    content: "\ea20";
}

.edu-pie-chart-2:before {
    content: "\ea21";
}

.edu-placeholder2:before {
    content: "\ea22";
}

.edu-plus:before {
    content: "\ea23";
}

.edu-previous:before {
    content: "\ea24";
}

.edu-previous-1:before {
    content: "\ea25";
}

.edu-repeat:before {
    content: "\ea26";
}

.edu-repeat-1:before {
    content: "\ea27";
}

.edu-repeat-2:before {
    content: "\ea28";
}

.edu-repeat-3:before {
    content: "\ea29";
}

.edu-repeat-4:before {
    content: "\ea2a";
}

.edu-repeat-5:before {
    content: "\ea2b";
}

.edu-repeat-6:before {
    content: "\ea2c";
}

.edu-repeat-7:before {
    content: "\ea2d";
}

.edu-repeat-8:before {
    content: "\ea2e";
}

.edu-repeat-9:before {
    content: "\ea2f";
}

.edu-right-arrow:before {
    content: "\ea30";
}

.edu-right-arrow-1:before {
    content: "\ea31";
}

.edu-save:before {
    content: "\ea32";
}

.edu-search:before {
    content: "\ea33";
}

.edu-shuffle:before {
    content: "\ea34";
}

.edu-smartphone3:before {
    content: "\ea35";
}

.edu-smartphone-13:before {
    content: "\ea36";
}

.edu-sort:before {
    content: "\ea37";
}

.edu-sort-1:before {
    content: "\ea38";
}

.edu-speaker:before {
    content: "\ea39";
}

.edu-speech-bubble2:before {
    content: "\ea3a";
}

.edu-speech-bubble-12:before {
    content: "\ea3b";
}

.edu-speech-bubble-22:before {
    content: "\ea3c";
}

.edu-speech-bubble-32:before {
    content: "\ea3d";
}

.edu-speech-bubble-4:before {
    content: "\ea3e";
}

.edu-speech-bubble-5:before {
    content: "\ea3f";
}

.edu-speech-bubble-6:before {
    content: "\ea40";
}

.edu-speech-bubble-7:before {
    content: "\ea41";
}

.edu-speech-bubble-8:before {
    content: "\ea42";
}

.edu-speech-bubble-9:before {
    content: "\ea43";
}

.edu-speech-bubble-10:before {
    content: "\ea44";
}

.edu-speech-bubble-11:before {
    content: "\ea45";
}

.edu-speech-bubble-122:before {
    content: "\ea46";
}

.edu-speech-bubble-13:before {
    content: "\ea47";
}

.edu-speech-bubble-14:before {
    content: "\ea48";
}

.edu-speech-bubble-15:before {
    content: "\ea49";
}

.edu-speech-bubble-16:before {
    content: "\ea4a";
}

.edu-speech-bubble-17:before {
    content: "\ea4b";
}

.edu-speech-bubble-18:before {
    content: "\ea4c";
}

.edu-speech-bubble-19:before {
    content: "\ea4d";
}

.edu-speech-bubble-20:before {
    content: "\ea4e";
}

.edu-speech-bubble-21:before {
    content: "\ea4f";
}

.edu-speech-bubble-222:before {
    content: "\ea50";
}

.edu-speech-bubble-23:before {
    content: "\ea51";
}

.edu-speech-bubble-24:before {
    content: "\ea52";
}

.edu-speech-bubble-25:before {
    content: "\ea53";
}

.edu-speech-bubble-26:before {
    content: "\ea54";
}

.edu-speech-bubble-27:before {
    content: "\ea55";
}

.edu-speech-bubble-28:before {
    content: "\ea56";
}

.edu-star:before {
    content: "\ea57";
}

.edu-sticker:before {
    content: "\ea58";
}

.edu-sticker-1:before {
    content: "\ea59";
}

.edu-sticker-2:before {
    content: "\ea5a";
}

.edu-sticker-3:before {
    content: "\ea5b";
}

.edu-sticker-4:before {
    content: "\ea5c";
}

.edu-stick-man:before {
    content: "\ea5d";
}

.edu-stick-man-1:before {
    content: "\ea5e";
}

.edu-stick-man-2:before {
    content: "\ea5f";
}

.edu-stick-man-3:before {
    content: "\ea60";
}

.edu-stick-man-4:before {
    content: "\ea61";
}

.edu-tap2:before {
    content: "\ea62";
}

.edu-telephone2:before {
    content: "\ea63";
}

.edu-telephone-1:before {
    content: "\ea64";
}

.edu-telephone-2:before {
    content: "\ea65";
}

.edu-telephone-3:before {
    content: "\ea66";
}

.edu-telephone-4:before {
    content: "\ea67";
}

.edu-telephone-5:before {
    content: "\ea68";
}

.edu-telephone-6:before {
    content: "\ea69";
}

.edu-telephone-7:before {
    content: "\ea6a";
}

.edu-telephone-8:before {
    content: "\ea6b";
}

.edu-transfer:before {
    content: "\ea6c";
}

.edu-transfer-1:before {
    content: "\ea6d";
}

.edu-transfer-2:before {
    content: "\ea6e";
}

.edu-transfer-3:before {
    content: "\ea6f";
}

.edu-transfer-4:before {
    content: "\ea70";
}

.edu-transfer-5:before {
    content: "\ea71";
}

.edu-transfer-6:before {
    content: "\ea72";
}

.edu-transfer-7:before {
    content: "\ea73";
}

.edu-transfer-8:before {
    content: "\ea74";
}

.edu-transfer-9:before {
    content: "\ea75";
}

.edu-transfer-10:before {
    content: "\ea76";
}

.edu-up-arrow:before {
    content: "\ea77";
}

.edu-upload2:before {
    content: "\ea78";
}

.edu-upload-12:before {
    content: "\ea79";
}

.edu-upload-2:before {
    content: "\ea7a";
}

.edu-user:before {
    content: "\ea7b";
}

.edu-user-1:before {
    content: "\ea7c";
}

.edu-user-2:before {
    content: "\ea7d";
}

.edu-add:before {
    content: "\ea7e";
}

.edu-add-1:before {
    content: "\ea7f";
}

.edu-add-2:before {
    content: "\ea80";
}

.edu-add-3:before {
    content: "\ea81";
}

.edu-agenda:before {
    content: "\ea82";
}

.edu-alarm:before {
    content: "\ea83";
}

.edu-alarm-1:before {
    content: "\ea84";
}

.edu-alarm-clock:before {
    content: "\ea85";
}

.edu-alarm-clock-1:before {
    content: "\ea86";
}

.edu-albums:before {
    content: "\ea87";
}

.edu-app:before {
    content: "\ea88";
}

.edu-archive:before {
    content: "\ea89";
}

.edu-archive-1:before {
    content: "\ea8a";
}

.edu-archive-2:before {
    content: "\ea8b";
}

.edu-archive-3:before {
    content: "\ea8c";
}

.edu-attachment:before {
    content: "\ea8d";
}

.edu-back2:before {
    content: "\ea8e";
}

.edu-battery:before {
    content: "\ea8f";
}

.edu-binoculars2:before {
    content: "\ea90";
}

.edu-blueprint:before {
    content: "\ea91";
}

.edu-bluetooth:before {
    content: "\ea92";
}

.edu-bluetooth-1:before {
    content: "\ea93";
}

.edu-bookmark2:before {
    content: "\ea94";
}

.edu-bookmark-1:before {
    content: "\ea95";
}

.edu-briefcase:before {
    content: "\ea96";
}

.edu-broken-link:before {
    content: "\ea97";
}

.edu-calculator:before {
    content: "\ea98";
}

.edu-calculator-1:before {
    content: "\ea99";
}

.edu-calendar:before {
    content: "\ea9a";
}

.edu-calendar-1:before {
    content: "\ea9b";
}

.edu-calendar-2:before {
    content: "\ea9c";
}

.edu-calendar-3:before {
    content: "\ea9d";
}

.edu-calendar-4:before {
    content: "\ea9e";
}

.edu-calendar-5:before {
    content: "\ea9f";
}

.edu-calendar-6:before {
    content: "\eaa0";
}

.edu-calendar-7:before {
    content: "\eaa1";
}

.edu-checked2:before {
    content: "\eaa2";
}

.edu-checked-1:before {
    content: "\eaa3";
}

.edu-clock2:before {
    content: "\eaa4";
}

.edu-clock-12:before {
    content: "\eaa5";
}

.edu-close2:before {
    content: "\eaa6";
}

.edu-cloud2:before {
    content: "\eaa7";
}

.edu-cloud-computing3:before {
    content: "\eaa8";
}

.edu-cloud-computing-12:before {
    content: "\eaa9";
}

.edu-cloud-computing-22:before {
    content: "\eaaa";
}

.edu-cloud-computing-32:before {
    content: "\eaab";
}

.edu-cloud-computing-42:before {
    content: "\eaac";
}

.edu-cloud-computing-52:before {
    content: "\eaad";
}

.edu-command:before {
    content: "\eaae";
}

.edu-compact-disc:before {
    content: "\eaaf";
}

.edu-compact-disc-1:before {
    content: "\eab0";
}

.edu-compact-disc-2:before {
    content: "\eab1";
}

.edu-compass:before {
    content: "\eab2";
}

.edu-compose:before {
    content: "\eab3";
}

.edu-controls:before {
    content: "\eab4";
}

.edu-controls-1:before {
    content: "\eab5";
}

.edu-controls-2:before {
    content: "\eab6";
}

.edu-controls-3:before {
    content: "\eab7";
}

.edu-controls-4:before {
    content: "\eab8";
}

.edu-controls-5:before {
    content: "\eab9";
}

.edu-controls-6:before {
    content: "\eaba";
}

.edu-controls-7:before {
    content: "\eabb";
}

.edu-controls-8:before {
    content: "\eabc";
}

.edu-controls-9:before {
    content: "\eabd";
}

.edu-database:before {
    content: "\eabe";
}

.edu-database-1:before {
    content: "\eabf";
}

.edu-database-2:before {
    content: "\eac0";
}

.edu-database-3:before {
    content: "\eac1";
}

.edu-diamond2:before {
    content: "\eac2";
}

.edu-diploma:before {
    content: "\eac3";
}

.edu-dislike2:before {
    content: "\eac4";
}

.edu-dislike-12:before {
    content: "\eac5";
}

.edu-divide:before {
    content: "\eac6";
}

.edu-division:before {
    content: "\eac7";
}

.edu-document:before {
    content: "\eac8";
}

.edu-download2:before {
    content: "\eac9";
}

.edu-edit2:before {
    content: "\eaca";
}

.edu-edit-1:before {
    content: "\eacb";
}

.edu-eject:before {
    content: "\eacc";
}

.edu-eject-1:before {
    content: "\eacd";
}

.edu-equal:before {
    content: "\eace";
}

.edu-equal-1:before {
    content: "\eacf";
}

.edu-error:before {
    content: "\ead0";
}

.edu-exit:before {
    content: "\ead1";
}

.edu-exit-1:before {
    content: "\ead2";
}

.edu-exit-2:before {
    content: "\ead3";
}

.edu-eyeglasses:before {
    content: "\ead4";
}

.edu-fast-forward:before {
    content: "\ead5";
}

.edu-fast-forward-1:before {
    content: "\ead6";
}

.edu-fax:before {
    content: "\ead7";
}

.edu-file3:before {
    content: "\ead8";
}

.edu-file-13:before {
    content: "\ead9";
}

.edu-file-22:before {
    content: "\eada";
}

.edu-film:before {
    content: "\eadb";
}

.edu-fingerprint:before {
    content: "\eadc";
}

.edu-flag2:before {
    content: "\eadd";
}

.edu-flag-1:before {
    content: "\eade";
}

.edu-flag-2:before {
    content: "\eadf";
}

.edu-flag-3:before {
    content: "\eae0";
}

.edu-flag-4:before {
    content: "\eae1";
}

.edu-focus:before {
    content: "\eae2";
}

.edu-folder:before {
    content: "\eae3";
}

.edu-folder-1:before {
    content: "\eae4";
}

.edu-folder-2:before {
    content: "\eae5";
}

.edu-folder-3:before {
    content: "\eae6";
}

.edu-folder-4:before {
    content: "\eae7";
}

.edu-folder-5:before {
    content: "\eae8";
}

.edu-folder-6:before {
    content: "\eae9";
}

.edu-folder-7:before {
    content: "\eaea";
}

.edu-folder-8:before {
    content: "\eaeb";
}

.edu-folder-9:before {
    content: "\eaec";
}

.edu-folder-10:before {
    content: "\eaed";
}

.edu-folder-11:before {
    content: "\eaee";
}

.edu-folder-12:before {
    content: "\eaef";
}

.edu-folder-13:before {
    content: "\eaf0";
}

.edu-folder-14:before {
    content: "\eaf1";
}

.edu-folder-15:before {
    content: "\eaf2";
}

.edu-folder-16:before {
    content: "\eaf3";
}

.edu-folder-17:before {
    content: "\eaf4";
}

.edu-folder-18:before {
    content: "\eaf5";
}

.edu-folder-19:before {
    content: "\eaf6";
}

.edu-funnel:before {
    content: "\eaf7";
}

.edu-garbage:before {
    content: "\eaf8";
}

.edu-garbage-1:before {
    content: "\eaf9";
}

.edu-garbage-2:before {
    content: "\eafa";
}

.edu-gift:before {
    content: "\eafb";
}

.edu-help:before {
    content: "\eafc";
}

.edu-hide:before {
    content: "\eafd";
}

.edu-hold:before {
    content: "\eafe";
}

.edu-home2:before {
    content: "\eaff";
}

.edu-home-12:before {
    content: "\eb00";
}

.edu-home-22:before {
    content: "\eb01";
}

.edu-hourglass:before {
    content: "\eb02";
}

.edu-hourglass-1:before {
    content: "\eb03";
}

.edu-hourglass-2:before {
    content: "\eb04";
}

.edu-house:before {
    content: "\eb05";
}

.edu-id-card2:before {
    content: "\eb06";
}

.edu-id-card-1:before {
    content: "\eb07";
}

.edu-id-card-2:before {
    content: "\eb08";
}

.edu-id-card-3:before {
    content: "\eb09";
}

.edu-id-card-4:before {
    content: "\eb0a";
}

.edu-id-card-5:before {
    content: "\eb0b";
}

.edu-idea:before {
    content: "\eb0c";
}

.edu-incoming:before {
    content: "\eb0d";
}

.edu-infinity:before {
    content: "\eb0e";
}

.edu-internet2:before {
    content: "\eb0f";
}

.edu-key:before {
    content: "\eb10";
}

.edu-lamp:before {
    content: "\eb11";
}

.edu-layers:before {
    content: "\eb12";
}

.edu-layers-1:before {
    content: "\eb13";
}

.edu-like3:before {
    content: "\eb14";
}

.edu-like-12:before {
    content: "\eb15";
}

.edu-like-2:before {
    content: "\eb16";
}

.edu-link:before {
    content: "\eb17";
}

.edu-list:before {
    content: "\eb18";
}

.edu-list-1:before {
    content: "\eb19";
}

.edu-lock:before {
    content: "\eb1a";
}

.edu-lock-1:before {
    content: "\eb1b";
}

.edu-locked:before {
    content: "\eb1c";
}

.edu-locked-1:before {
    content: "\eb1d";
}

.edu-locked-2:before {
    content: "\eb1e";
}

.edu-locked-3:before {
    content: "\eb1f";
}

.edu-locked-4:before {
    content: "\eb20";
}

.edu-locked-5:before {
    content: "\eb21";
}

.edu-locked-6:before {
    content: "\eb22";
}

.edu-login2:before {
    content: "\eb23";
}

.edu-magic-wand:before {
    content: "\eb24";
}

.edu-magnet:before {
    content: "\eb25";
}

.edu-magnet-1:before {
    content: "\eb26";
}

.edu-magnet-2:before {
    content: "\eb27";
}

.edu-map2:before {
    content: "\eb28";
}

.edu-map-1:before {
    content: "\eb29";
}

.edu-map-2:before {
    content: "\eb2a";
}

.edu-map-location:before {
    content: "\eb2b";
}

.edu-megaphone2:before {
    content: "\eb2c";
}

.edu-megaphone-1:before {
    content: "\eb2d";
}

.edu-menu2:before {
    content: "\eb2e";
}

.edu-menu-12:before {
    content: "\eb2f";
}

.edu-menu-22:before {
    content: "\eb30";
}

.edu-menu-3:before {
    content: "\eb31";
}

.edu-menu-4:before {
    content: "\eb32";
}

.edu-microphone2:before {
    content: "\eb33";
}

.edu-microphone-1:before {
    content: "\eb34";
}

.edu-minus:before {
    content: "\eb35";
}

.edu-minus-1:before {
    content: "\eb36";
}

.edu-more2:before {
    content: "\eb37";
}

.edu-more-12:before {
    content: "\eb38";
}

.edu-more-2:before {
    content: "\eb39";
}

.edu-multiply:before {
    content: "\eb3a";
}

.edu-multiply-1:before {
    content: "\eb3b";
}

.edu-music-player:before {
    content: "\eb3c";
}

.edu-music-player-1:before {
    content: "\eb3d";
}

.edu-music-player-2:before {
    content: "\eb3e";
}

.edu-music-player-3:before {
    content: "\eb3f";
}

.edu-mute2:before {
    content: "\eb40";
}

.edu-muted:before {
    content: "\eb41";
}

.edu-navigation:before {
    content: "\eb42";
}

.edu-navigation-1:before {
    content: "\eb43";
}

.edu-network2:before {
    content: "\eb44";
}

.edu-newspaper:before {
    content: "\eb45";
}

.edu-next3:before {
    content: "\eb46";
}

.edu-note:before {
    content: "\eb47";
}

.edu-notebook:before {
    content: "\eb48";
}

.edu-notebook-1:before {
    content: "\eb49";
}

.edu-notebook-2:before {
    content: "\eb4a";
}

.edu-notebook-3:before {
    content: "\eb4b";
}

.edu-notebook-4:before {
    content: "\eb4c";
}

.edu-notebook-5:before {
    content: "\eb4d";
}

.edu-notepad:before {
    content: "\eb4e";
}

.edu-notepad-1:before {
    content: "\eb4f";
}

.edu-notepad-2:before {
    content: "\eb50";
}

.edu-notification:before {
    content: "\eb51";
}

.edu-paper-plane2:before {
    content: "\eb52";
}

.edu-paper-plane-1:before {
    content: "\eb53";
}

.edu-pause:before {
    content: "\eb54";
}

.edu-pause-1:before {
    content: "\eb55";
}

.edu-percent:before {
    content: "\eb56";
}

.edu-percent-1:before {
    content: "\eb57";
}

.edu-perspective:before {
    content: "\eb58";
}

.edu-photo-camera3:before {
    content: "\eb59";
}

.edu-photo-camera-1:before {
    content: "\eb5a";
}

.edu-photos:before {
    content: "\eb5b";
}

.edu-picture2:before {
    content: "\eb5c";
}

.edu-picture-1:before {
    content: "\eb5d";
}

.edu-picture-2:before {
    content: "\eb5e";
}

.edu-pin2:before {
    content: "\eb5f";
}

.edu-placeholder3:before {
    content: "\eb60";
}

.edu-placeholder-12:before {
    content: "\eb61";
}

.edu-placeholder-22:before {
    content: "\eb62";
}

.edu-placeholder-3:before {
    content: "\eb63";
}

.edu-placeholders:before {
    content: "\eb64";
}

.edu-play-button:before {
    content: "\eb65";
}

.edu-play-button-1:before {
    content: "\eb66";
}

.edu-plus2:before {
    content: "\eb67";
}

.edu-power:before {
    content: "\eb68";
}

.edu-previous2:before {
    content: "\eb69";
}

.edu-price-tag:before {
    content: "\eb6a";
}

.edu-print:before {
    content: "\eb6b";
}

.edu-push-pin:before {
    content: "\eb6c";
}

.edu-radar:before {
    content: "\eb6d";
}

.edu-reading:before {
    content: "\eb6e";
}

.edu-repeat2:before {
    content: "\eb6f";
}

.edu-repeat-12:before {
    content: "\eb70";
}

.edu-restart:before {
    content: "\eb71";
}

.edu-resume:before {
    content: "\eb72";
}

.edu-rewind:before {
    content: "\eb73";
}

.edu-rewind-1:before {
    content: "\eb74";
}

.edu-route:before {
    content: "\eb75";
}

.edu-save2:before {
    content: "\eb76";
}

.edu-search2:before {
    content: "\eb77";
}

.edu-search-1:before {
    content: "\eb78";
}

.edu-send:before {
    content: "\eb79";
}

.edu-server:before {
    content: "\eb7a";
}

.edu-server-1:before {
    content: "\eb7b";
}

.edu-server-2:before {
    content: "\eb7c";
}

.edu-server-3:before {
    content: "\eb7d";
}

.edu-settings:before {
    content: "\eb7e";
}

.edu-settings-1:before {
    content: "\eb7f";
}

.edu-settings-2:before {
    content: "\eb80";
}

.edu-settings-3:before {
    content: "\eb81";
}

.edu-settings-4:before {
    content: "\eb82";
}

.edu-settings-5:before {
    content: "\eb83";
}

.edu-settings-6:before {
    content: "\eb84";
}

.edu-settings-7:before {
    content: "\eb85";
}

.edu-settings-8:before {
    content: "\eb86";
}

.edu-settings-9:before {
    content: "\eb87";
}

.edu-share2:before {
    content: "\eb88";
}

.edu-share-1:before {
    content: "\eb89";
}

.edu-share-2:before {
    content: "\eb8a";
}

.edu-shuffle2:before {
    content: "\eb8b";
}

.edu-shuffle-1:before {
    content: "\eb8c";
}

.edu-shutdown:before {
    content: "\eb8d";
}

.edu-sign:before {
    content: "\eb8e";
}

.edu-sign-1:before {
    content: "\eb8f";
}

.edu-skip:before {
    content: "\eb90";
}

.edu-smartphone4:before {
    content: "\eb91";
}

.edu-smartphone-14:before {
    content: "\eb92";
}

.edu-smartphone-23:before {
    content: "\eb93";
}

.edu-smartphone-33:before {
    content: "\eb94";
}

.edu-smartphone-42:before {
    content: "\eb95";
}

.edu-smartphone-52:before {
    content: "\eb96";
}

.edu-smartphone-62:before {
    content: "\eb97";
}

.edu-smartphone-7:before {
    content: "\eb98";
}

.edu-smartphone-8:before {
    content: "\eb99";
}

.edu-smartphone-9:before {
    content: "\eb9a";
}

.edu-smartphone-10:before {
    content: "\eb9b";
}

.edu-smartphone-11:before {
    content: "\eb9c";
}

.edu-speaker2:before {
    content: "\eb9d";
}

.edu-speaker-1:before {
    content: "\eb9e";
}

.edu-speaker-2:before {
    content: "\eb9f";
}

.edu-speaker-3:before {
    content: "\eba0";
}

.edu-speaker-4:before {
    content: "\eba1";
}

.edu-speaker-5:before {
    content: "\eba2";
}

.edu-speaker-6:before {
    content: "\eba3";
}

.edu-speaker-7:before {
    content: "\eba4";
}

.edu-speaker-8:before {
    content: "\eba5";
}

.edu-star2:before {
    content: "\eba6";
}

.edu-star-1:before {
    content: "\eba7";
}

.edu-stop:before {
    content: "\eba8";
}

.edu-stop-1:before {
    content: "\eba9";
}

.edu-stopwatch:before {
    content: "\ebaa";
}

.edu-stopwatch-1:before {
    content: "\ebab";
}

.edu-stopwatch-2:before {
    content: "\ebac";
}

.edu-stopwatch-3:before {
    content: "\ebad";
}

.edu-stopwatch-4:before {
    content: "\ebae";
}

.edu-street:before {
    content: "\ebaf";
}

.edu-street-1:before {
    content: "\ebb0";
}

.edu-substract-1:before {
    content: "\ebb1";
}

.edu-success:before {
    content: "\ebb2";
}

.edu-tabs:before {
    content: "\ebb3";
}

.edu-tabs-1:before {
    content: "\ebb4";
}

.edu-target:before {
    content: "\ebb5";
}

.edu-television:before {
    content: "\ebb6";
}

.edu-television-1:before {
    content: "\ebb7";
}

.edu-time:before {
    content: "\ebb8";
}

.edu-trash:before {
    content: "\ebb9";
}

.edu-umbrella:before {
    content: "\ebba";
}

.edu-unlink:before {
    content: "\ebbb";
}

.edu-unlocked:before {
    content: "\ebbc";
}

.edu-unlocked-1:before {
    content: "\ebbd";
}

.edu-unlocked-2:before {
    content: "\ebbe";
}

.edu-upload3:before {
    content: "\ebbf";
}

.edu-user2:before {
    content: "\ebc0";
}

.edu-user-12:before {
    content: "\ebc1";
}

.edu-user-22:before {
    content: "\ebc2";
}

.edu-user-3:before {
    content: "\ebc3";
}

.edu-user-4:before {
    content: "\ebc4";
}

.edu-user-5:before {
    content: "\ebc5";
}

.edu-user-6:before {
    content: "\ebc6";
}

.edu-user-7:before {
    content: "\ebc7";
}

.edu-users:before {
    content: "\ebc8";
}

.edu-users-1:before {
    content: "\ebc9";
}

.edu-video-camera2:before {
    content: "\ebca";
}

.edu-video-camera-12:before {
    content: "\ebcb";
}

.edu-video-player:before {
    content: "\ebcc";
}

.edu-video-player-1:before {
    content: "\ebcd";
}

.edu-video-player-2:before {
    content: "\ebce";
}

.edu-volume-control:before {
    content: "\ebcf";
}

.edu-volume-control-1:before {
    content: "\ebd0";
}

.edu-warning:before {
    content: "\ebd1";
}

.edu-wifi2:before {
    content: "\ebd2";
}

.edu-wifi-12:before {
    content: "\ebd3";
}

.edu-windows:before {
    content: "\ebd4";
}

.edu-windows-1:before {
    content: "\ebd5";
}

.edu-windows-2:before {
    content: "\ebd6";
}

.edu-windows-3:before {
    content: "\ebd7";
}

.edu-windows-4:before {
    content: "\ebd8";
}

.edu-wireless-internet:before {
    content: "\ebd9";
}

.edu-worldwide:before {
    content: "\ebda";
}

.edu-worldwide-1:before {
    content: "\ebdb";
}

.edu-zoom-in:before {
    content: "\ebdc";
}

.edu-zoom-out:before {
    content: "\ebdd";
}

